## python-arpspoof 1.1.2

=== requirements.txt ===
PythonToolsKit
scapy
