=== debian/changelog ===
python-arpspoof (1.1.2-0kali2) kali-dev; urgency=medium

  * Fix tests

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 17 Jul 2024 09:22:24 +0200

python-arpspoof (1.1.2-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Arslan Masood <contact@arszilla.com>  Sun, 23 Jun 2024 17:52:05 +0300
