=== debian/control ===
Source: python-arpspoof
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Arslan Masood <contact@arszilla.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-pythontoolskit,
 python3-scapy,
 python3-setuptools,
Standards-Version: 4.6.2
Homepage: https://github.com/mauricelambert/ArpSpoof
Vcs-Browser: https://gitlab.com/kalilinux/packages/arpspoof
Vcs-Git: https://gitlab.com/kalilinux/packages/arpspoof.git

Package: python3-arpspoof
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: ARP Spoofer implementation in Python
 ARP Spoofer implementation in Python for MitM (Man-In-the-Middle) or DoS
 (Denial of Service) attacks.
