=== debian/tests/control ===
Test-Command: arpspoof-python -h
Depends: @
Restrictions: superficial

Test-Command: for py in $(py3versions -r 2>/dev/null) ; do cd "$AUTOPKGTEST_TMP" ; echo "Testing with $py:" ; $py -c "import ArpSpoof; print(ArpSpoof)" ; done
Depends: @, python3-all
Restrictions: superficial
